
define servicedependency {
	name				NRPE_Unix_Dependency
	service_description		nrpe_unix_agent_status
	execution_failure_criteria	w,u,c
	notification_failure_criteria	w,u,c
	register			0
}


define servicedependency {
	name				NRPE_Unix_NonProd_Dependency
	service_description		nrpe_unixtest_agent_status
	execution_failure_criteria	w,u,c
	notification_failure_criteria	w,u,c
	register			0
}


define servicedependency {
	name				NRPE_Win_Dependency
	service_description		nrpe_win_agent_status
	execution_failure_criteria	w,u,c
	notification_failure_criteria	w,u,c
	register			0
}


define servicedependency {
	name				NRPE_Win_NonProd_Dependency
	service_description		nrpe_wintest_agent_status
	execution_failure_criteria	w,u,c
	notification_failure_criteria	w,u,c
	register			0
}


define servicedependency {
	name				SNMP_Win_Dependency
	service_description		snmp_win_alive
	execution_failure_criteria	w,u,c
	notification_failure_criteria	w,u,c
	register			0
}

define servicedependency {
	name				SNMP_Win_NonProd_Dependency
	service_description		snmp_wintest_alive
	execution_failure_criteria	w,u,c
	notification_failure_criteria	w,u,c
	register			0
}

define servicedependency {
	name				SNMP_Unix_Dependency
	service_description		snmp_unix_alive
	execution_failure_criteria	w,u,c
	notification_failure_criteria	w,u,c
	register			0
}

define servicedependency {
	name				SNMP_Unix_NonProd_Dependency
	service_description		snmp_unixtest_alive
	execution_failure_criteria	w,u,c
	notification_failure_criteria	w,u,c
	register			0
}

define servicedependency {
	name				maestro_carryfwd_dependency
	service_description		jnextcheck
	execution_failure_criteria	w,u,c
	notification_failure_criteria	w,u,c
	register			0
}
